package activity

import android.annotation.SuppressLint
import android.content.Intent
import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import android.widget.Button
import android.widget.TextView
import but.androidstudio.tetris.R

class Menu : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(R.layout.activity_menu)

        val appName:TextView = findViewById(R.id.appName)
        appName.setText(R.string.app_name)

        val buttonStart:Button = findViewById(R.id.buttonStart)
        buttonStart.setOnClickListener {
            val intent = Intent(this,Game::class.java)
            startActivity(intent)
        }
    }
}